﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub FSV Display Connection
DATE:                  2011-07-28
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       55
=============================================================================
#
# Procedure Author:
#        DFM
#
# Model(s) Covered:
#        Rohde & Schwarz FSV3, FSV7, FSV13
#
# Compatibility:
#        MET/CAL 7.3 SP1 (7.3.36) or later
#
# Subprocedures:
#        None
#
# Required Files:
#        fsv_direct_lpnx_1.jpg
#        fsv_direct_lpnx_2.jpg
#        fsv_10db_lpnx.jpg
#        char_11667a_direct.jpg
#        char_11667a_using_20db.jpg
#        fsv_toi_hookup_lo_swpg.jpg
#
# Additional Equipment Required:
#        None
#
# The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           ZCMPI(@Connection, "fsv_direct_to_lpnx_1")
  1.002  PIC          fsv_direct_to_lpnx_1.jpg
  1.003  ELSEIF       ZCMPI(@Connection, "fsv_direct_to_lpnx_2")
  1.004  PIC          fsv_direct_to_lpnx_2.jpg
  1.005  ELSEIF       ZCMPI(@Connection, "fsv_10db_to_lpnx")
  1.006  PIC          fsv_10db_to_lpnx.jpg
  1.007  ELSEIF       ZCMPI(@Connection, "char_11667a_direct")
  1.008  PIC          char_11667a_direct.jpg
  1.009  ELSEIF       ZCMPI(@Connection, "fsv_toi_hookup_lo_swpg")
  1.010  PIC          fsv_toi_hookup_lo_swpg.jpg
  1.011  ENDIF

  1.012  END
